← OBPv7.0.0 Delete User Attribute DELETE /obp/v7.0.0/users/USER_ID/attributes/USER_ATTRIBUTE_ID OBPv6.0.0-deleteUserAttribute Roles: CanDeleteUserAttribute UserUser-AttributeAttribute Delete a User Attribute by USER_ATTRIBUTE_ID for the user specified by USER_ID. User Authentication is Required. The User must be logged in. The Application must also be authenticated. URL Parameters: USER_ATTRIBUTE_ID: 7uy8a7e4-6d02-40e3-a129-0b2bf89de8uh USER_ID: 9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1 JSON response body fields (0) Possible errors (5) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-20057: User not found by userId.OBP-20081: User Attribute not found by USER_ATTRIBUTE_ID.OBP-50000: Unknown Error.